» Ubuntu » Pakketten

Error

two or more packages specified (octave-ftp oneiric)